{
  "id": "1a6d3ba16db325285ee52f5f",
  "source": "http",
  "type": "go-constant",
  "title": "http.MethodGet (const)",
  "content": "# Constants\n\nCommon HTTP methods.\n\n```go\nconst (\n\tMethodGet\n\tMethodHead\n\tMethodPost\n\tMethodPut\n\tMethodPatch\n\tMethodDelete\n\tMethodConnect\n\tMethodOptions\n\tMethodTrace\n)\n```",
  "url": "https://pkg.go.dev/http",
  "metadata": {
    "import_path": "Standard library/net/http",
    "kind": "constant",
    "names": [
      "MethodGet",
      "MethodHead",
      "MethodPost",
      "MethodPut",
      "MethodPatch",
      "MethodDelete",
      "MethodConnect",
      "MethodOptions",
      "MethodTrace"
    ],
    "package": "http"
  },
  "hash": "7fac2a470856d94db2f853265ed2ff7adc1597ef4324f2e67413a8dd1708b129",
  "timestamp": "2026-02-19T12:17:17.237759058+01:00"
}